﻿/* CSS Document */

/* ========MAIN HISTORY CONTENTS CUSTOMIZE======== */


div.box_ex {
	float:left;
	width:320px;
	margin:10px 0px 10px 6px;
	border:1px #666 solid;
}

div.box_ex02 {
	float:left;
	width:660px;
	margin:10px 20px 10px 6px;
	border:1px #666 solid;
}



div.burari_history {
	float:left;
	width:670px;
	margin:2px 0px 0px 8px;
   font-size:88%; /*----14px相当*/	
}


.burari_history a {
   color:#31001D;
}

.burari_history a:hover {
   color:#31001D;
   border:0;
   border-bottom:1px solid #31001D;
}

.burari_history h2 {
   margin-bottom:8px;
   padding:2px 2px 2px 10px;
   color:#31001D;
   font-weight:bold;
   border-bottom:1px solid #333;
}

.burari_history p {
   margin:0 10px 1em 0;
   padding:0px 0px 0px 10px;
   border-bottom:3px dotted #999999;
   font-size:88%; /*----14px相当*/
}  



div#histroy a {
   color:#31001D;
}

div#histroy a:hover {
   color:#31001D;
   border:0;
   border-bottom:1px solid #31001D;
}

div#histroy h2 {
   margin-bottom:8px;
   padding:2px 2px 2px 0;
   color:#31001D;
   font-size:88%;/* 14px相当 */
   font-weight:bold;
   border-bottom:3px double #535D57;
}

div#histroy p {
   margin:0 10px 1em 0;
   padding:0px 0px 0px 10px;
   font-size:88%;/* 14px相当 */
   border-bottom:3px dotted #999999;
}  


.comment {
	margin:0px 0px 10px 10px;
	padding:10px 5px 10px 5px;
}

.commentex {
	font-size:12px;
}


/*
.comment {
	margin:0px 0px 10px 10px;
	padding:0px 5px 10px 10px;
	border-bottom:1px solid #666;
}

.commentex {
	font-size:12px;
}
*/

/* --- ボックス --- */
div.section {
width: 210px; /* ボックスの幅 */
background-color: #ffffff; /* ボックスの背景色 */
border: 0px #c0c0c0 solid; /* ボックスの境界線 */
font-size: 100%; /* ボックスの文字サイズ */
margin-left: 0px;
padding-left:0px;
}

/* --- 見出し --- */
div.section h3 {
margin: 0; /* 見出しのマージン */
padding: 5px 10px; /* 見出しのパディング（上下、左右） */
background-color: #f5f5f5; /* 見出しの背景色 */
border-bottom: 1px #c0c0c0 dotted; /* 見出しの下境界線 */
font-size: 100%; /* 見出しの文字サイズ */
}

/* --- 本文領域 --- */
div.section div.textArea {
	height: 170px; /* 本文領域の高さ */
	overflow: auto;
}

/* --- 本文領域内の段落 --- */
div.section div.textArea p {
margin: 1em 10px; /* 段落のマージン（上下、左右） */
}

/* --- burari.html お知らせ--- */
div.section02 {
width: 660px; /* ボックスの幅 */
background-color: #ffffff; /* ボックスの背景色 */
border: 0px #c0c0c0 solid; /* ボックスの境界線 */
font-size: 100%; /* ボックスの文字サイズ */
margin-left: 0px;
padding-left:0px;
}

/* --- 見出し --- */
div.section02 h3 {
margin: 0; /* 見出しのマージン */
padding: 5px 10px; /* 見出しのパディング（上下、左右） */
background-color: #f5f5f5; /* 見出しの背景色 */
border-bottom: 1px #c0c0c0 dotted; /* 見出しの下境界線 */
font-size: 100%; /* 見出しの文字サイズ */
}

/* --- 本文領域 --- */
div.section02 div.textArea {
	height: 170px; /* 本文領域の高さ */
	overflow: auto;
}

/* --- 本文領域内の段落 --- */
div.section02 div.textArea p {
margin: 1em 10px; /* 段落のマージン（上下、左右） */
}

div#calendar {
	margin:0px 0px 10px 0px;
	padding:0px 5px 10px 10px;
	font-size:12px;
	border-bottom:1px solid #666;
}



/* ========MAIN HISTORY CONTENTS CUSTOMIZE======== */


div#privacy {
   margin:0 10px 1em 0;
   padding:5px 40px 5px 40px;
   font-size:88%;/* 14px相当 */
} 


.pright {
	padding:5px 0px 5px 0px;
	text-align:right;
}

.pleft {
	padding:5px 0px 5px 0px;
}


/*-------------------------------フォント*/

.fc_333bc {
	padding:10px 0px 10px 0px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
}

	
.fc_333b {
	font-size:16px;
	font-weight:bold;
}
	
.fc_333b15 {
	padding:20px 0px 5px 0px;
	font-size:15px;
	font-weight:bold;
}


.fc_ 99910 {
	color:#999;
}

.pri_ex {
	margin:10px 0px 10px 30px;
	font-size:14px;
}

.pri_li {
	font-size:16px;
}


		

.space {
	padding:10px 0px 10px 0px;
}

div#inquiry {
	margin:0px 20px 0px 20px;
	padding:10px;
	border:1px solid #999;
}


/*.line {
	margin:0px 0px 20px 0px;
	padding:10px 0px 0px 0px;
	border-bottom:2px dotted #39F;
}*/


.line666 {
	margin:10px 0px 20px 0px;
	border-bottom:1px solid #666;
}
	

/* ========MAIN MUSEUM CONTENTS CUSTOMIZE======== */
	
#product {
	margin:0;
	padding:0;
	width:640px;
}

#product .img {
	padding:2px 8px;
}

#product .txt{
	padding-left:10px;
	padding-bottom:10px;
	font-size:12px;
	font-weight:bold;
}

.img_border {
	border:1px solid #cccccc;
	padding:5px;
}

/* ========MAIN MUSEUM IMAGE ======== */

#viewer {
	margin: 10px auto;
	width: 680px;
	height: 126px;
	overflow: hidden;
	position: relative;
	border: 1px solid #333;
}

#viewer a {
	top: 0;
	left: 0;
	width: 680px;
	height: 126px;
	display: block;
	position: absolute;
}

/* ========MAIN campaign ======== */

#campaign {
	margin: 0 auto;
	width: 680px;
	height: 130px;
	overflow: hidden;
	position: relative;
	border:1px solid #333;
}



/*/*------------------------------------------------メールページのボタン/*/

button.css3button {
	background: -moz-linear-gradient(top,#FFF 0%,#EEE);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
	border: 1px solid #DDD;
	color:#111;
	width: 100px;
	padding: 10px 0;
}